Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 306165 - dev-libs/mini-xml-2.6 doesn't respect CFLAGS/LDFLAGS
Summary: dev-libs/mini-xml-2.6 doesn't respect CFLAGS/LDFLAGS
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-02-21 10:36 UTC by Doktor Notor
Modified: 2010-08-09 21:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild patch (mini-xml-2.6.ebuild.diff,581 bytes, patch)
2010-02-21 10:37 UTC, Doktor Notor
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Doktor Notor 2010-02-21 10:36:27 UTC
Patch attached.
Comment 1 Doktor Notor 2010-02-21 10:37:27 UTC
Created attachment 220591 [details, diff]
ebuild patch
Comment 2 Jeroen Roovers gentoo-dev 2010-02-23 16:57:27 UTC
Please stop CC'ing maintainers.
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2010-03-03 17:44:20 UTC
Committed thanks :)

-# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
 # $Header: /var/cvsroot/gentoo-x86/dev-libs/mini-xml/ChangeLog,v 1.16 2009/10/03 15:10:21 vostorga Exp $

+  03 Mar 2010; Markos Chandras <hwoarang@gentoo.org> mini-xml-2.6.ebuild:
+  Respect CFLAGS/LDFLGAS wrt bug #306165 thanks to Doktor Notor
+  <notordoktor@gmail.com>. EAPI2fy it
+
Comment 4 Doktor Notor 2010-03-03 17:55:38 UTC
Thank *you* for saving my ass from dealing with ./waf :P